PDA

View Full Version : MetaBrush beta 5



goldsla
27th Oct 2008, 19:09
Has anyone gotten MetaBrush beta 5 to run on a Vista64 platform? It seems to require Tk.ppd, which is WIN32 only. Any suggestions?

I PM'd Datoyminaytah, but he is no longer supporting. (The quote is "I haven't work on MetaBrush for a long time. So people are still using DromEd?")